<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8bb20d35e50b1d4fc7cf750ee4bf183b">
  <dict>
    <!--2023-02-11 09:55:19.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:55:19.000-->
    <string key="voicemail_carrier">Tele2</string>
    <!--2023-02-11 09:55:19.000-->
    <string key="voicemail_number">2000</string>
    <!--2023-02-11 09:55:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
